Subject: Problems with Dalton1.0.1 in the RedHat7.1 !?!?!

From: Sidney Ramos <[email-masked]>
Date: Thu, 21 Jun 2001 11:10:05 -0700 (PDT)

Dear CCL and Dalton users,

  I did install the new RH7.1 in the Pentium III Xeon
and that have the kernel 2.4.2 with 2Gb RAM(1Gb Swap)
and 20GB scratch.
  I did compile the Dalton 1.0.1 with the G77 without
problems.
  All is better when I did run the calculus "test" !!!
  However, if I choice a molecule bigger than this,
for example, a RHF calculus of NMR parameters at
phenol with 6-31G* (252 basis functions), the calculus
"Stop in the TWOINT section" and it writed:

/progs/dalton/dalton: line 169: 4187 Limit of Size was
Exceeding (core dumped) ./dalton.x >DALTON.OUT

In this moment the file AOTWOINT have 2059 kb !!!

I hear about problems of Linux with files bigger than
2.0Gb, this is true? if true, Do you know if this
problem was fix in some Linux version ???
This is a problem of Linux or Dalton ???
What Can I do?
Thanks for any advice!
Best regards!

Sidney Ramos
Depart. of Fundamental Chemistry (DQF)
UFPE - Brazil

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail
http://personal.mail.yahoo.com/